.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.650000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m5{transform:matrix(0.554063,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.554063,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.554063,0.000000,0.000000,0.602243,0,0);}
.m3{transform:matrix(0.566108,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.566108,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.566108,0.000000,0.000000,0.602243,0,0);}
.m0{transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);}
.m2{transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.572131,0.000000,0.000000,0.602243,0,0);}
.m4{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-132.441895px;}
._1{margin-left:-18.757474px;}
._c{margin-left:-6.044000px;}
._2{margin-left:-4.532000px;}
._3{margin-left:-2.596000px;}
._0{margin-left:-1.320000px;}
._8{width:1.000000px;}
._6{width:15.120000px;}
._5{width:28.188000px;}
._7{width:39.960000px;}
._4{width:41.404000px;}
._9{width:45.188000px;}
._d{width:59.077263px;}
._a{width:64.745053px;}
._b{width:74.272000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fs6{font-size:33.969200px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:36.850400px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:120.000000px;}
.y6{bottom:50.147783px;}
.y5{bottom:75.882575px;}
.y7b{bottom:102.850279px;}
.y4{bottom:110.708823px;}
.y28{bottom:111.375867px;}
.y16{bottom:114.839244px;}
.y13{bottom:117.663039px;}
.y27{bottom:120.032021px;}
.y5f{bottom:128.932686px;}
.y7a{bottom:129.348956px;}
.y15{bottom:143.915520px;}
.y12{bottom:154.098720px;}
.y79{bottom:155.847633px;}
.y5e{bottom:160.731098px;}
.y29{bottom:173.594520px;}
.y11{bottom:176.983942px;}
.y14{bottom:179.857603px;}
.y78{bottom:182.346310px;}
.y5d{bottom:192.529511px;}
.y77{bottom:208.844987px;}
.y10{bottom:214.270712px;}
.y76{bottom:235.343664px;}
.y75{bottom:261.842341px;}
.yf{bottom:262.303418px;}
.y74{bottom:288.341019px;}
.y19{bottom:311.211786px;}
.y73{bottom:314.839696px;}
.y47{bottom:327.676618px;}
.y89{bottom:331.903398px;}
.y18{bottom:340.119434px;}
.y72{bottom:341.338373px;}
.y46{bottom:356.584266px;}
.y88{bottom:363.701811px;}
.y17{bottom:369.027081px;}
.y55{bottom:377.879807px;}
.y7c{bottom:382.375428px;}
.y45{bottom:385.491914px;}
.y87{bottom:395.500223px;}
.y54{bottom:409.678220px;}
.y44{bottom:414.399562px;}
.y1c{bottom:421.849062px;}
.y86{bottom:427.298636px;}
.y34{bottom:441.616835px;}
.y1b{bottom:450.756710px;}
.y33{bottom:473.415247px;}
.y1a{bottom:479.664358px;}
.y49{bottom:482.647868px;}
.y53{bottom:487.774398px;}
.y48{bottom:514.446280px;}
.y52{bottom:519.572811px;}
.y32{bottom:521.447713px;}
.y25{bottom:540.051229px;}
.y51{bottom:551.371223px;}
.y38{bottom:562.777458px;}
.y24{bottom:568.958877px;}
.y23{bottom:597.866525px;}
.y5c{bottom:609.823932px;}
.y22{bottom:626.774173px;}
.y71{bottom:632.372379px;}
.y5b{bottom:641.622345px;}
.y21{bottom:655.681820px;}
.y70{bottom:658.871057px;}
.y37{bottom:670.216104px;}
.y5a{bottom:673.420757px;}
.y20{bottom:684.589468px;}
.y6f{bottom:685.369734px;}
.y4d{bottom:701.754347px;}
.y59{bottom:705.219170px;}
.y6e{bottom:711.868411px;}
.y1f{bottom:713.497116px;}
.y8a{bottom:722.532442px;}
.y4c{bottom:733.552760px;}
.y58{bottom:737.017582px;}
.y1e{bottom:742.404764px;}
.y85{bottom:754.330854px;}
.y4b{bottom:765.351172px;}
.y57{bottom:768.815995px;}
.y36{bottom:770.822186px;}
.y1d{bottom:771.312411px;}
.y84{bottom:786.129267px;}
.y4a{bottom:797.149585px;}
.y56{bottom:800.614407px;}
.ye{bottom:814.729771px;}
.y26{bottom:900.015522px;}
.y35{bottom:908.637469px;}
.y2{bottom:914.991852px;}
.y6d{bottom:950.776629px;}
.y43{bottom:959.563831px;}
.y31{bottom:966.821578px;}
.y6c{bottom:977.275306px;}
.y61{bottom:982.209119px;}
.y42{bottom:991.362244px;}
.y1{bottom:1001.714795px;}
.y6b{bottom:1003.773983px;}
.y30{bottom:1005.485798px;}
.y60{bottom:1014.007290px;}
.y41{bottom:1023.160656px;}
.y2f{bottom:1044.149776px;}
.y40{bottom:1054.958828px;}
.y64{bottom:1070.694706px;}
.y2e{bottom:1075.948189px;}
.y83{bottom:1084.230953px;}
.y3f{bottom:1086.757240px;}
.y0{bottom:1093.672672px;}
.y63{bottom:1099.602354px;}
.y69{bottom:1108.992039px;}
.y82{bottom:1116.029365px;}
.y2d{bottom:1116.063091px;}
.y62{bottom:1128.510001px;}
.y3e{bottom:1130.953420px;}
.yd{bottom:1134.170360px;}
.y68{bottom:1135.490716px;}
.yb{bottom:1135.877356px;}
.y81{bottom:1147.827537px;}
.y2b{bottom:1149.663413px;}
.y2c{bottom:1151.114577px;}
.y67{bottom:1161.989393px;}
.y3d{bottom:1162.751833px;}
.yc{bottom:1165.968772px;}
.ya{bottom:1167.675769px;}
.y80{bottom:1179.625949px;}
.y3c{bottom:1194.550486px;}
.y50{bottom:1201.888933px;}
.y2a{bottom:1207.814760px;}
.y66{bottom:1208.393395px;}
.y7f{bottom:1222.415531px;}
.y3b{bottom:1226.348899px;}
.y9{bottom:1234.339695px;}
.y65{bottom:1243.082572px;}
.y7e{bottom:1254.213944px;}
.y4f{bottom:1256.786965px;}
.y8{bottom:1266.138108px;}
.y3a{bottom:1274.298014px;}
.y6a{bottom:1296.585569px;}
.y7d{bottom:1300.617945px;}
.y7{bottom:1314.087705px;}
.y4e{bottom:1317.650813px;}
.y39{bottom:1317.659485px;}
.y3{bottom:1346.926070px;}
.ha{height:24.448536px;}
.h4{height:25.956000px;}
.hc{height:26.569138px;}
.h8{height:28.840000px;}
.hd{height:31.667969px;}
.h3{height:31.724000px;}
.h11{height:34.608000px;}
.h7{height:40.376000px;}
.h6{height:49.101562px;}
.h2{height:86.520000px;}
.h1{height:163.810004px;}
.h9{height:206.564415px;}
.h12{height:981.655537px;}
.he{height:1031.039436px;}
.h5{height:1049.106715px;}
.hf{height:1086.445760px;}
.hb{height:1099.695099px;}
.h10{height:1173.168704px;}
.h13{height:1209.303263px;}
.h0{height:1440.805342px;}
.w3{width:349.394693px;}
.w1{width:445.659569px;}
.w4{width:764.848179px;}
.w5{width:766.052665px;}
.w2{width:767.257150px;}
.w0{width:956.000000px;}
.x10{left:36.915066px;}
.x3{left:67.451178px;}
.x5{left:116.112385px;}
.x0{left:122.857503px;}
.xc{left:136.705230px;}
.xb{left:150.922011px;}
.x6{left:163.930452px;}
.x13{left:170.649071px;}
.xe{left:218.493637px;}
.xd{left:220.462007px;}
.x18{left:225.238755px;}
.x4{left:327.880176px;}
.x11{left:382.624034px;}
.x16{left:426.653513px;}
.x19{left:477.939776px;}
.x7{left:484.925791px;}
.x9{left:505.254130px;}
.xa{left:525.757843px;}
.x8{left:532.743858px;}
.xf{left:580.321028px;}
.x14{left:593.100136px;}
.x15{left:661.385781px;}
.x12{left:666.343924px;}
.x2{left:713.768848px;}
.x1{left:775.973047px;}
.x17{left:832.071951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-73.304834pt;}
._1{margin-left:-10.382013pt;}
._c{margin-left:-3.345274pt;}
._2{margin-left:-2.508402pt;}
._3{margin-left:-1.436852pt;}
._0{margin-left:-0.730603pt;}
._8{width:0.553487pt;}
._6{width:8.368720pt;}
._5{width:15.601685pt;}
._7{width:22.117331pt;}
._4{width:22.916565pt;}
._9{width:25.010959pt;}
._d{width:32.698482pt;}
._a{width:35.835529pt;}
._b{width:41.108568pt;}
.fs6{font-size:18.801502pt;}
.fs2{font-size:19.925523pt;}
.fs7{font-size:20.396208pt;}
.fs5{font-size:22.139470pt;}
.fs1{font-size:24.353417pt;}
.fs8{font-size:26.567364pt;}
.fs4{font-size:30.995258pt;}
.fs3{font-size:33.209205pt;}
.fs0{font-size:66.418410pt;}
.y6{bottom:27.756133pt;}
.y5{bottom:42.000000pt;}
.y7b{bottom:56.926267pt;}
.y4{bottom:61.275867pt;}
.y28{bottom:61.645067pt;}
.y16{bottom:63.562000pt;}
.y13{bottom:65.124933pt;}
.y27{bottom:66.436133pt;}
.y5f{bottom:71.362533pt;}
.y7a{bottom:71.592933pt;}
.y15{bottom:79.655333pt;}
.y12{bottom:85.291600pt;}
.y79{bottom:86.259600pt;}
.y5e{bottom:88.962533pt;}
.y29{bottom:96.082267pt;}
.y11{bottom:97.958267pt;}
.y14{bottom:99.548800pt;}
.y78{bottom:100.926267pt;}
.y5d{bottom:106.562533pt;}
.y77{bottom:115.592933pt;}
.y10{bottom:118.596000pt;}
.y76{bottom:130.259600pt;}
.y75{bottom:144.926267pt;}
.yf{bottom:145.181467pt;}
.y74{bottom:159.592933pt;}
.y19{bottom:172.251600pt;}
.y73{bottom:174.259600pt;}
.y47{bottom:181.364667pt;}
.y89{bottom:183.704133pt;}
.y18{bottom:188.251600pt;}
.y72{bottom:188.926267pt;}
.y46{bottom:197.364667pt;}
.y88{bottom:201.304133pt;}
.y17{bottom:204.251600pt;}
.y55{bottom:209.151467pt;}
.y7c{bottom:211.639733pt;}
.y45{bottom:213.364667pt;}
.y87{bottom:218.904133pt;}
.y54{bottom:226.751467pt;}
.y44{bottom:229.364667pt;}
.y1c{bottom:233.487867pt;}
.y86{bottom:236.504133pt;}
.y34{bottom:244.429067pt;}
.y1b{bottom:249.487867pt;}
.y33{bottom:262.029067pt;}
.y1a{bottom:265.487867pt;}
.y49{bottom:267.139200pt;}
.y53{bottom:269.976667pt;}
.y48{bottom:284.739200pt;}
.y52{bottom:287.576667pt;}
.y32{bottom:288.614400pt;}
.y25{bottom:298.911200pt;}
.y51{bottom:305.176667pt;}
.y38{bottom:311.489867pt;}
.y24{bottom:314.911200pt;}
.y23{bottom:330.911200pt;}
.y5c{bottom:337.529467pt;}
.y22{bottom:346.911200pt;}
.y71{bottom:350.009733pt;}
.y5b{bottom:355.129467pt;}
.y21{bottom:362.911200pt;}
.y70{bottom:364.676400pt;}
.y37{bottom:370.955733pt;}
.y5a{bottom:372.729467pt;}
.y20{bottom:378.911200pt;}
.y6f{bottom:379.343067pt;}
.y4d{bottom:388.411733pt;}
.y59{bottom:390.329467pt;}
.y6e{bottom:394.009733pt;}
.y1f{bottom:394.911200pt;}
.y8a{bottom:399.912133pt;}
.y4c{bottom:406.011733pt;}
.y58{bottom:407.929467pt;}
.y1e{bottom:410.911200pt;}
.y85{bottom:417.512133pt;}
.y4b{bottom:423.611733pt;}
.y57{bottom:425.529467pt;}
.y36{bottom:426.639867pt;}
.y1d{bottom:426.911200pt;}
.y84{bottom:435.112133pt;}
.y4a{bottom:441.211733pt;}
.y56{bottom:443.129467pt;}
.ye{bottom:450.942133pt;}
.y26{bottom:498.146667pt;}
.y35{bottom:502.918800pt;}
.y2{bottom:506.435867pt;}
.y6d{bottom:526.242267pt;}
.y43{bottom:531.105867pt;}
.y31{bottom:535.122933pt;}
.y6c{bottom:540.908933pt;}
.y61{bottom:543.639733pt;}
.y42{bottom:548.705867pt;}
.y1{bottom:554.435867pt;}
.y6b{bottom:555.575600pt;}
.y30{bottom:556.523067pt;}
.y60{bottom:561.239600pt;}
.y41{bottom:566.305867pt;}
.y2f{bottom:577.923067pt;}
.y40{bottom:583.905733pt;}
.y64{bottom:592.615333pt;}
.y2e{bottom:595.523067pt;}
.y83{bottom:600.107467pt;}
.y3f{bottom:601.505733pt;}
.y0{bottom:605.333333pt;}
.y63{bottom:608.615333pt;}
.y69{bottom:613.812400pt;}
.y82{bottom:617.707467pt;}
.y2d{bottom:617.726133pt;}
.y62{bottom:624.615333pt;}
.y3e{bottom:625.967733pt;}
.yd{bottom:627.748267pt;}
.y68{bottom:628.479067pt;}
.yb{bottom:628.693067pt;}
.y81{bottom:635.307333pt;}
.y2b{bottom:636.323467pt;}
.y2c{bottom:637.126667pt;}
.y67{bottom:643.145733pt;}
.y3d{bottom:643.567733pt;}
.yc{bottom:645.348267pt;}
.ya{bottom:646.293067pt;}
.y80{bottom:652.907333pt;}
.y3c{bottom:661.167867pt;}
.y50{bottom:665.229600pt;}
.y2a{bottom:668.509467pt;}
.y66{bottom:668.829733pt;}
.y7f{bottom:676.590800pt;}
.y3b{bottom:678.767867pt;}
.y9{bottom:683.190667pt;}
.y65{bottom:688.029733pt;}
.y7e{bottom:694.190800pt;}
.y4f{bottom:695.614933pt;}
.y8{bottom:700.790667pt;}
.y3a{bottom:705.307067pt;}
.y6a{bottom:717.642933pt;}
.y7d{bottom:719.874800pt;}
.y7{bottom:727.330133pt;}
.y4e{bottom:729.302267pt;}
.y39{bottom:729.307067pt;}
.y3{bottom:745.505733pt;}
.ha{height:13.531940pt;}
.h4{height:14.366302pt;}
.hc{height:14.705666pt;}
.h8{height:15.962558pt;}
.hd{height:17.527801pt;}
.h3{height:17.558814pt;}
.h11{height:19.155069pt;}
.h7{height:22.347581pt;}
.h6{height:27.177064pt;}
.h2{height:47.887674pt;}
.h1{height:90.666667pt;}
.h9{height:114.330667pt;}
.h12{height:543.333333pt;}
.he{height:570.666667pt;}
.h5{height:580.666667pt;}
.hf{height:601.333333pt;}
.hb{height:608.666667pt;}
.h10{height:649.333333pt;}
.h13{height:669.333333pt;}
.h0{height:797.466667pt;}
.w3{width:193.385333pt;}
.w1{width:246.666667pt;}
.w4{width:423.333333pt;}
.w5{width:424.000000pt;}
.w2{width:424.666667pt;}
.w0{width:529.133333pt;}
.x10{left:20.432000pt;}
.x3{left:37.333333pt;}
.x5{left:64.266667pt;}
.x0{left:68.000000pt;}
.xc{left:75.664533pt;}
.xb{left:83.533333pt;}
.x6{left:90.733333pt;}
.x13{left:94.452000pt;}
.xe{left:120.933333pt;}
.xd{left:122.022800pt;}
.x18{left:124.666667pt;}
.x4{left:181.477333pt;}
.x11{left:211.777333pt;}
.x16{left:236.147067pt;}
.x19{left:264.533333pt;}
.x7{left:268.400000pt;}
.x9{left:279.651467pt;}
.xa{left:291.000000pt;}
.x8{left:294.866667pt;}
.xf{left:321.200000pt;}
.x14{left:328.273067pt;}
.x15{left:366.068267pt;}
.x12{left:368.812533pt;}
.x2{left:395.061600pt;}
.x1{left:429.490800pt;}
.x17{left:460.540800pt;}
}
